Error

two or more packages specified (liblzo-dev etch)